@charset "utf-8";
/* CSS Document */
/*reset*/
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
	 License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
.no-display { display: none !important; }
/**/
.clear { clear: both; font-size: 1px; height: 1px; }
/**/

 
body { background: #fff; color: #333; font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif }
/**/
h1 { font: 21px/30px egoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS"; color: #0091A7; border-bottom: 1px solid; margin: 10px 0 25px 0; padding: 0 35px 20px 0px }
h2 { color: #0091A7; font-size: 18px; margin: 20px 20px 30px 20px }
h3 { color: #0091A7; font-size: 16px; margin: 20px 20px 30px 20px }
h4 { color: #4f4f4f; font-size: 15px; margin: 20px 20px 30px 20px }
p { margin: 5px 20px 10px 20px; line-height:normal }
ol { margin: 25px; list-style: decimal }
ul { margin: 25px; list-style: disc }
strong { font-weight: bold }
hr { background: #4f4f4f; border: none; margin: 10px 20px; height: 1px; }
a { color: #0091A7; text-decoration: none }
a:hover { text-decoration: underline }
table { margin: 20px 0 }
table, table td, table th { border: 1px solid #0091A7; border-collapse: collapse }
table th { background: #a46721; color: #fff }
img { border: 1px solid #999; padding: 2px; margin: 6px; border-radius:5px }
blockquote { border: 1px solid #A46721; border-left-width: 5px; padding: 10px; }
/**/
#site { width: 100%; display: inline-block }
#site #top { width: 960px; height: 253px; margin: 0px auto; position: relative }
#site #top #sentence { position: absolute; left: 450px; top: 80px; color: #0091A7; font-size: 28px; }
#site #top #logo { position: absolute; top: 30px; }
#site #top #logo a img { border: none; margin: 0; padding: 0 }
#site #top #language { position: absolute; right: 0; top: 15px; }
#site #top #language img { padding: 0; margin: 0; border: none }
#site #top .menutop { padding-top: 200px; z-index: 2000; text-align: center; }
#site #top .menutop ul, #site #top .menutop ul li { margin: 0; padding: 0; list-style: none; display: inline-block }
#site #top .menutop ul li { float: left; position: relative; word-spacing: 0 }
#site #top .menutop ul li a { color: #444; display: block; padding: 6px 30px 8px; text-decoration: none; font-size: 20px }
#site #top .menutop ul li a:hover { color: #0091A7 }
#site #top .menutop ul li a.shop{color:#fff; background:#0091a7; transition: all 0.2s ease 0s;
	-webkit-transition: all 0.5s ease 0s; }
#site #top .menutop ul li a.shop:hover{color:#0091a7; background:#fff ; box-shadow: inset 0px 0px 2px #0091a7; }
#site #top .menutop ul li ul { position: absolute; background: #fff; box-shadow: 2px 2px 2px #666; z-index: 10; left: 10px }
#site #top .menutop ul li ul li { display: block; float: none; white-space: nowrap; font-size: 16px; border: solid 1px #ccc; border-top: none; }
#site #top .menutop ul li ul li:first-child { border: solid 1px #ccc; }
#site #top .menutop ul li ul li a { text-align: left; padding: 4px 15px; font-size: 16px; background: #fff }
#site #top .menutop ul li ul li a:hover { background: #0091A7; color: #fff; }
#site #top .menutop ul li ul li ul { left: 99%; top: 3px }
#site #banner .top img { border: none; margin: 0; padding: 0 }
#site #banner { width: 960px; margin: 0px auto; }
#site #banner .slideshow { background: url(../gfx/banner_bg.png) center bottom no-repeat; padding: 0 0 12px 0 }
#site #main { width: 960px; margin: 0px auto }
#site #main #panels { margin: 25px 0; display: inline-block }
#site #main #panels a { float: left }
#site #main #panels a .pmargin { margin: 0 22px; }
#site #main #panels a .panel { position: relative }
#site #main #panels a .panel .ph { position: absolute; left: 0; bottom: 0; width: 100%; text-align: center; line-height: 58px; vertical-align: middle; background: #7f4609; opacity: 0.8 }
#site #main #panels a .panel .pimage img { margin: 0; padding: 0; border: none }
#site #main #panels a .panel .ph h2 { margin: 0; padding: 0; font: 26px/58px Tahoma, Geneva, sans-serif; color: #fff }
#site #main #body-site { padding:0 25px 25px 25px; margin: 0; overflow: hidden }
#site #main .mainr { width: 650px; }
#footer { overflow: hidden; width: 100%; background: #0091A7 }
#footer #fot { overflow: hidden; width: 980px; margin: 0 auto; left: top;
position: relative }
#footer #fot #logo-footer { text-align: center; margin-top: 45px }
#footer #fot #logo-footer img { border: none; vertical-align: middle }
#footer #fot #logo-footer p { color: #b9dde5; margin: 0; padding: 0; font-size: 12px; }
/*#footer #fot #menu-footer { text-align: center; padding: 20px 0 30px 0 }
#footer #fot #menu-footer ul, #footer #fot #menu-footer ul li { margin: 0; padding: 0; list-style: none; }
#footer #fot #menu-footer ul li { display: inline-block }
#footer #fot #menu-footer ul li a { display: block; color: #fff900; margin: 5px 20px; text-decoration: none; font:18px Tahoma, Geneva, sans-serif }
#footer #fot #menu-footer ul li a:hover{color:#fff;}*/

#footer #fot #fleft { position: absolute; left: 0; top: 70px; }
#footer #fot a { color: #b9dde5; text-decoration: none; font-size: 20px; line-height:30px}
#footer #fot #fleft a.mail-f{padding-left:30px; background:url(../gfx/mail_f.png) left center no-repeat}

#footer #fot a:hover { color: #01383F }
#footer #fot #fright { position: absolute; right: 0; top: 40px; }
#footer #fot #fright p{font-size: 20px; color:#b9dde5; padding:0}

#partnerzy { width: 960px; margin: 10px auto }
#partnerzy .carousel-title { font: 24px Tahoma, Geneva, sans-serif; color: #006d3a }
#partnerzy img { border: 0; margin: 0; padding: 0 }
#localiser { width: 960px; margin: 5px auto }
#localiser .breadcrumbs ul { margin: 0px 20px 0px 20px; font: 14px/30px Arial, Helvetica, sans-serif }
#localiser .breadcrumbs ul li { display: inline-block; color: #0091A7 }
#localiser .breadcrumbs ul li .bc-separator { display: inline-block; color: #666 }
#localiser .breadcrumbs ul li a { list-style: none; color: #666; text-decoration: none; padding: 0px 5px }
#localiser .breadcrumbs ul li a:hover { color: #0091A7 }
.newsy { list-style: none; margin: 10px }
.newsy .news { background: url(../gfx/news-sep.png) center bottom no-repeat; margin: 0px 0 15px 0; padding: 10px; display: inline-block; width: 99%; box-shadow: 0 0 2px #666; border-radius: 5px }
.newsy .news:hover { background: #e9e9e9 }
.newsy li img { float: left; margin: 0 20px 10px 0 }
.newsy li .data { text-align: right; color: #a0a0a0; font: 13px Tahoma, Geneva, sans-serif }
.newsy li h2 { margin: 0; padding: 0 }
.newsy .news .wiecej { text-align: right; clear: both }
.newsy .news .wiecej a { display: block; color: #fff; padding: 0 3px; line-height: 23px; width: 64px; height: 23px; font: 13px/23px Arial, Helvetica, sans-serif; text-align: center; background: #0091A7; float: right; border-radius: 3px }
.newsy .news .wiecej a:hover { text-decoration: none; background: #666; color: #fff }
.articles-blocks .wiecej-list { text-align: left; }
.articles-blocks .wiecej-list a { display: block; color: #fff; padding: 0 3px; line-height: 23px; width: 104px; height: 23px; font: 13px/23px Arial, Helvetica, sans-serif; text-align: center; background: #0091A7; float: right; border-radius: 3px }
.articles-blocks .wiecej-list a:hover { text-decoration: none; background: #F60 }
#site #main #right { width: 250px; float: right; background: #A46721; border: 1px solid #CCC; box-shadow: 0 0 3px #333 }
#site #main #right .menuright { padding: 10px; border-bottom: 1px dotted #fff }
#site #main #right .menuright ul { list-style: none }
#site #main #right .menuright ul { margin: 5px; }
#site #main #right .menuright ul li { margin: 5px 0 }
#site #main #right .menuright ul li a { display: block; color: #fff; padding-left: 15px; background: url(../gfx/li0_r.png) left center no-repeat; }
#site #main #right .menuright ul li a:hover { color: #FFFDCA; text-decoration: none; background-position: 3px center }
#site #main #right .menuright ul li.active a { color: #F90 }
#site #main #right .article p { color: #fff; font-size: 12px }
#site #main #right .article ul, #site #main #right .article ol { margin: 10px; color: #fff; font-size: 12px; margin: 5px 25px }
#site #main #right .article h1 { font-size: 18px; color: #fff; border-bottom: 1px solid; padding-bottom: 5px; margin: 10px; display: block }
#site #main #right .article h2 { font-size: 16px; color: #fff; border-bottom: 1px solid; padding-bottom: 5px; margin: 10px; display: block }
.gallery-images .image-lightbox { float: left; }
.mainn .gallery-images .image-lightbox { margin: 0 6px; }
.gallery-images .image-link { float: left; }
.mainn .gallery-images .image-link { margin: 0 6px; }
.mainn .gallery-images .image-link img { border: none }
.block-contact { float: left }
.block-contact .vcard.contact.item { width: 412px; min-height: 145px; margin: 20px; border: 1px solid #CCC ; border-radius:8px}
.block-contact #us8,.block-contact #us9{min-height:245px;}


.block-contact .gmap { clear: both; margin: 0 20px 15px 20px }
.block-contact .contact .contact-item { margin: 10px; }
.block-contact .vcard.contact.item h3 { margin: 10px 5px; font-weight: bold }
.block-contact .contact .contact-item .c-label { vertical-align: top; display: inline-block; width: 120px; font-size: 12px }
.block-contact .contact .contact-item .c-value { display: inline-block; font-weight: bold }
.block-contact .form-contact.item { width: 412px; }
.block-contact .form-contact .form-contact-message { background-color: #E3000F; border: 1px solid #FFFFFF; color: #FFFFFF; margin: 4px 0; padding: 5px 8px; display: none; font-size: 14px; width: 384px }
.block-contact .form-contact .field-highlighted { border: 1px solid #ff0000 !important; ; }
.block-contact .form-contact .contact-item { margin: 0 0 5px; }
.block-contact .form-contact .contact-item .c-label { font-size: 12px; line-height: 32px; }
.block-contact .form-contact .contact-item .c-value { color: #A06174; font-size: 16px; }
.block-contact .form-contact .contact-item .c-value input { width: 400px; padding: 3px; border: 1px solid #dadada }
.block-contact .form-contact .contact-item .c-value textarea { height: 150px; width: 400px; padding: 5px; border: 1px solid #dadada }
.block-contact .form-contact .button-item { overflow: auto; }
.block-contact .form-contact .button-item .sub-mit-but { text-align: center; width: 50px; line-height: 30px; display: block; cursor: pointer; background: #0091A7; border-radius: 5px; border: 1px solid #fff; box-shadow: 0 0 2px #333; color: #fff; margin: 5px auto }
.block-contact .form-contact .button-item .sub-mit-but:hover { color: #0091A7; background: #fff; border: 1px solid #008232 }
.block-contact .gmap .map-canvas { border: 1px solid #dadada; }
.block-contact .gmap .coordinate-name { display: none; }
.block-contact .gmap img { box-shadow: 0 0 0 !important; }
/**/
#lightbox-container-image img { margin: 0; padding: 0 }
/**/
.smi-box.smi-box { float: left; margin: 10px 5px; text-align: center; width: 205px; }
.smi-box.smi-box a { text-decoration: none; }
.smi-box.smi-box a header h3 { font-size: 12px; }
/**/

/*  sliding contact - start */
.slide-contact { position: fixed; top: 255px; right: -459px; width: 500px; z-index: 2000; }
.slide-contact img { border: 0; padding: 0; margin: 0; }
.slide-contact > div { position: relative; margin-bottom: 5px; border-right-width: 0; }
.slide-contact .slcontact { float: left; width: 41px; }
.slide-contact .srcontact, .lhead_form, .rhead_form { float: left; }
#slide_facebook .srcontact { background: #414DA3 }
#slide_phone { }
#slide_phone .srcontact { background: #BDB300; height: 166px; }
#slide_phone .srcontact div { color: #fff; font-size: 14px; margin-right: 10px; display: block; padding: 0 10px }
#slide_phone .srcontact .lab_ph { margin: 15px 0px 5px 0px; font-size: 16px }
#slide_form .srcontact { background: #0091A7; width: 350px; }
#slide_form .srcontact img { margin: 10px 10px 10px 15px; width: 92px; border: 1px solid #fff; }
.lhead_form { width: 183px; height: 101px; }
.rhead_form { width: 195px; color: #FFF900; margin: 45px 0px 15px -60px; font-size: 14px; text-align: center }
#slide_form .sf_item { margin-left: 20px; }
#slide_form .sf_item input, #slide_form .sf_item textarea { border: 1px solid #fff; width: 90% }
#slide_form .message_form_slide { margin: 0 20px; color: #FFF; text-align: center; }
#slide_form .info { border: 1px solid #FFF; }
#slide_form .error { border: 1px solid #F00; background: #fff; color: #ff0000; padding: 2px; margin: 5px }
#slide_form .sf_item .field-highlighted { border: 1px solid #F00; }
#slide_form .sf_label, .sf_send { color: #FFF; display: block; margin: 6px 0px; font-size: 15px; }
.sf_send .butt_send { border: 1px solid; margin: 10px 0 10px 145px; float: left; cursor: pointer; padding: 5px; box-shadow: 1px 1px 2px #000; }
.sf_send .butt_send:hover { box-shadow: none; border-color: #FFF900 }
.fb-like-box { margin: 5px 0 5px 5px; background: #FFF; }
/*  sliding contact - end */


/**/
.gallery-images { display: inline-block; }
.footer-list { clear: both; text-align: right; margin: 10px 0; padding-top: 10px; border-top: 1px solid #0091A7 }
.footer-list .limits, .footer-list .pagination { display: inline-block }
.footer-list .pagination { margin: 0 0 0 150px; }
.footer-list .pagination .page-nr { cursor: pointer }
.footer-list .pagination .active { color: #0091A7; font-size: 18px; }
.footer-list .limits select { border: 1px solid #0091A7; color: #0091A7 }
/* fancybox, lightbox - start */
#fancybox-overlay, #jquery-overlay { z-index: 2001 !important; }
#fancybox-wrap, #jquery-lightbox { z-index: 2002 !important; }
/* fancybox, lightbox - end */

#cookies_info { bottom: 0; position: fixed; width: 100%; background: #E7E7E7; z-index: 1000; opacity: 0.9; font-size:11px}
#cookies_info .ck-inner { margin: 0px auto; width: 900px; padding: 25px 0; }
#cookies_info .ck-inner .ck-content { width: 636px; display: inline-block; }
#cookies_info .ck-inner .ck-accept { background-color: #F7F7F3; box-shadow: 0 0 1px #00597B; border: 1px outset #43A1C8; cursor: pointer; display: inline-block; padding: 6px 20px; color: #FD7B01; margin: 5px 12px 16px 24px; float: right; }
#cookies_info .ck-inner .ck-accept:hover { box-shadow: 0 0 6px #00597B; border: 1px intset #43A1C8; }
#cookies_info .ck-inner .ck-accept span { }
#footer .back-link { display: none; }
.back-link { text-align: right; clear: both; }
.back-link a { display: block; color: #fff; padding: 0 3px; line-height: 23px; width: 64px; height: 23px; font: 13px/23px Arial, Helvetica, sans-serif; text-align: center; background: #0091A7; float: right; border-radius: 3px }
.back-link a:hover { text-decoration: none; background: #666 }
.rprod { height: auto; overflow: auto; }
.rprod .rprod-top { width: 100%; overflow: hidden; }
.rprod .rprod-top .rprod-left { float: left; width: 78%; overflow: auto; }
.rprod .rprod-top .rprod-left .rprod-up { width: 100%; overflow: hidden; }
.rprod .rprod-top .rprod-left .rprod-down { width: 100%; overflow: hidden; }
.rprod .rprod-top .rprod-left .rprod-down .rprod-d-left { float: left; width: 70%; overflow: auto; }
.rprod .rprod-top .rprod-left .rprod-down .rprod-d-left .rprod-dl-top { width: 100%; overflow: hidden; }
.rprod .rprod-top .rprod-left .rprod-down .rprod-d-left .rprod-dl-center { width: 100%; overflow: hidden; }
.rprod .rprod-top .rprod-left .rprod-down .rprod-d-left .rprod-dl-bottom { width: 100%; overflow: hidden; margin-top: 30px }
.rprod .rprod-top .rprod-left .rprod-down .rprod-d-left .rprod-dl-bottom .rprod-dlb-left { float: left; width: 33%; overflow: auto; }
.rprod .rprod-top .rprod-left .rprod-down .rprod-d-left .rprod-dl-bottom .rprod-dlb-left .a-link a { margin: 0; padding: 0; width146px;
height: 33px; display: block; background: url(../gfx/katalog-online.png) left top no-repeat }
.rprod .rprod-top .rprod-left .rprod-down .rprod-d-left .rprod-dl-bottom .rprod-dlb-left .a-link a:hover { background-position: left bottom }
.rprod .rprod-top .rprod-left .rprod-down .rprod-d-left .rprod-dl-bottom .rprod-dlb-left .a-link a span { display: none }
.rprod .rprod-top .rprod-left .rprod-down .rprod-d-left .rprod-dl-bottom .rprod-dlb-center { float: left; width: 33%; overflow: auto; }
.rprod .rprod-top .rprod-left .rprod-down .rprod-d-left .rprod-dl-bottom .rprod-dlb-center a { margin: 0; padding: 0; width146px;
height: 33px; display: block; background: url(../gfx/ktelefon.png) left top no-repeat }
.rprod .rprod-top .rprod-left .rprod-down .rprod-d-left .rprod-dl-bottom .rprod-dlb-center a:hover { background-position: left bottom }
.rprod .rprod-top .rprod-left .rprod-down .rprod-d-left .rprod-dl-bottom .rprod-dlb-center a span { display: none }
.rprod .rprod-top .rprod-left .rprod-down .rprod-d-left .rprod-dl-bottom .rprod-dlb-right { float: left; width: 34%; overflow: auto; }
.rprod .rprod-top .rprod-left .rprod-down .rprod-d-left .rprod-dl-bottom .rprod-dlb-right a { margin: 0; padding: 0; width146px;
height: 33px; display: block; background: url(../gfx/zap-ofertowe.png) left top no-repeat }
.rprod .rprod-top .rprod-left .rprod-down .rprod-d-left .rprod-dl-bottom .rprod-dlb-right a:hover { background-position: left bottom }
.rprod .rprod-top .rprod-left .rprod-down .rprod-d-left .rprod-dl-bottom .rprod-dlb-right a span { display: none }
.rprod .rprod-top .rprod-left .rprod-down .rprod-d-right { float: right; width: 30%; }
.rprod .rprod-top .rprod-right { float: right; width: 22%; overflow: auto; }
.rprod .rprod-bottom { width: 100%; overflow: hidden; }
.rprod .rprod-top .rprod-left .rprod-down .rprod-d-left .rprod-dl-bottom .rprod-dlb-left .rdownload a { margin: 0; padding: 0; width146px;
height: 33px; display: block; background: url(../gfx/kat-pdf.png) left top no-repeat }
.rprod .rprod-top .rprod-left .rprod-down .rprod-d-left .rprod-dl-bottom .rprod-dlb-left .rdownload a:hover { background-position: left bottom }
.rprod .rprod-top .rprod-left .rprod-down .rprod-d-left .rprod-dl-bottom .rprod-dlb-left .rdownload a span { display: none }


.rprod .rprod-top .rprod-left .rprod-down .rprod-d-left .rprod-dl-bottom .rprod-dlb-left .rpage-iframe a { margin: 0; padding: 0; width146px;
height: 33px; display: block; background: url(../gfx/katalog-online.png) left top no-repeat }
.rprod .rprod-top .rprod-left .rprod-down .rprod-d-left .rprod-dl-bottom .rprod-dlb-left .rpage-iframe a:hover { background-position: left bottom }
.rprod .rprod-top .rprod-left .rprod-down .rprod-d-left .rprod-dl-bottom .rprod-dlb-left .rpage-iframe a span { display: none }


.carousel-rcontents { margin-top: 50px; padding-top: 10px; border-top: 1px solid #0091A7 }
.carousel-rcontents h2 { }
.carousel-rcontents .carousel-offer { margin-bottom: 27px; }
.carousel-rcontents .carousel-offer .carousel-offer-list-mask { width: 910px; height: 83px; margin: 0 auto; }
.carousel-rcontents .carousel-offer .carousel-offer-list-mask .carousel-offer-list { margin: 0px; }
.carousel-rcontents .carousel-offer .carousel-offer-list-mask .carousel-offer-list > li { list-style: none outside none; }
.carousel-rcontents .carousel-offer .carousel-offer-list-mask .carousel-offer-list > li > a { }
.carousel-rcontents .carousel-offer .carousel-offer-list-mask .carousel-offer-list > li > a > img { width: 65px; height: 65px }
.carousel-gallery { }
.carousel-gallery .carousel-ogallery { position: relative; }
.carousel-gallery .carousel-ogallery .carousel-ogallery-list-mask { height: 510px; width: 168px; margin: 22px auto; }
.carousel-gallery .carousel-ogallery .carousel-ogallery-list-mask .carousel-ogallery-list { margin: 0px; }
.carousel-gallery .carousel-ogallery .carousel-ogallery-list-mask .carousel-ogallery-list > li { list-style: none outside none; }
.carousel-gallery .carousel-ogallery .carousel-ogallery-list-mask .carousel-ogallery-list > li > a { }
.carousel-gallery .carousel-ogallery .carousel-ogallery-list-mask .carousel-ogallery-list > li > a > img { }
.ogallery-ctrl { /*background-color: #0091A7;*/ display: inline-block; /*opacity: 0.8; padding: 5px 0;*/ position: absolute; text-align: center; width: 100%; }
.ogallery-ctrl-prev { top: -20px; background: url(../gfx/prev2.png) top center no-repeat; height: 20px }
.ogallery-ctrl-next { bottom: -20px; background: url(../gfx/next2.png) top center no-repeat; height: 20px }
.ogallery-ctrl span { display: none; }
.carousel-rcategory { background: #0091A7; width: 160px; margin: 0 0 0 40px }
.carousel-rcategory h2 { background-color: #ffffff; margin: 0; padding: 20px 20px 30px; }
.carousel-rcategory .carousel-ocategory { position: relative; }
.carousel-rcategory .carousel-ocategory .carousel-ocategory-list-mask { height: 650px; width: 160px; margin: 0 auto; }
.carousel-rcategory .carousel-ocategory .carousel-ocategory-list-mask .carousel-ocategory-list { margin: 0px; }
.carousel-rcategory .carousel-ocategory .carousel-ocategory-list-mask .carousel-ocategory-list > li { list-style: none outside none; text-align: center }
.carousel-rcategory .carousel-ocategory .carousel-ocategory-list-mask .carousel-ocategory-list > li > a { }
.carousel-rcategory .carousel-ocategory .carousel-ocategory-list-mask .carousel-ocategory-list > li > a > img { width: 90px; height: 90px; border: none; padding: 2px }
.ocategory-ctrl { display: inline-block; padding: 0; position: absolute; text-align: center; width: 100%; }
.ocategory-ctrl-prev { top: 0; background: url(../gfx/next-prod.png) left top no-repeat; height: 20px; }
.ocategory-ctrl-next { bottom: 0; background: url(../gfx/prew-prod.png) left top no-repeat; height: 20px }
.ocategory-ctrl span { display: none; }
/*Formularz - zapytanie ofertowe */
#contentz #form_oz .oz-fieldset { margin: 1px; padding: 10px; /*border:1px solid #008232*/ }
#contentz #form_oz .alert-form-box, #contentz #form_oz .error-form-box { padding: 5px; border: 1px solid #900; color: #900; margin: 0 1px 10px 1px }
#contentz #form_oz .oz-fieldset { width: 590px; }
#contentz #form_oz .oz-fieldset .top-header { font: bold 16px/25px Tahoma, Geneva, sans-serif; color: #0091A7; margin: 0 0 5px 0 }
#contentz #form_oz .oz-fieldset h3 { margin: 15px 0 10px 0; border-top: 1px solid; padding-top: 5px }
#contentz #form_oz .oz-fieldset .label, #contentz #form_oz .oz-fieldset .desc { margin: 0 0 10px 0 }
#contentz #form_oz .oz-fieldset .desc { padding: 5px; background: #CCC; display: none; }
#contentz #form_oz .oz-fieldset .desc-add-email { margin: 12px 8px 14px 0; padding: 9px; background: #CCC }
#contentz #form_oz .oz-fieldset .field { margin: 0 0 10px 0 }
#contentz #form_oz .oz-fieldset .field label { width: 200px; display: inline-block; font-size: 13px; }
#contentz #form_oz .oz-fieldset .field input { border: 1px solid #CCC; width: 380px }
#contentz #form_oz .oz-fieldset .field input.field-highlighted { border-color: #900 }
#contentz #form_oz .oz-fieldset .field-upload { margin: 10px 0; }
#contentz #form_oz .oz-fieldset .field-upload label { width: 80px; display: inline-block; font-size: 13px; }
#contentz #form_oz .oz-fieldset .field-upload input { border: 1px solid #CCC; width: 506px }
#contentz #form_oz .oz-fieldset .field2 textarea { border: 1px solid #CCC; }
#contentz #form_oz .oz-fieldset .field2 textarea.field-highlighted { border-color: #900 }
#contentz #form_oz .oz-fieldset .field2 .textarea-desc { float: right; width: 175px; font-size: 12px; }
#contentz #form_oz .oz-fieldset .field2 .textarea-desc .tdesc-head { }
#contentz #form_oz .oz-fieldset .field2 .textarea-desc .tdesc-hbody { margin: 6px 6px 6px 20px; }
#contentz #form_oz .oz-fieldset #bt { text-align: center }
#contentz #form_oz .oz-fieldset #bt .button-ozs { width: 80px; line-height: 30px; display: block; cursor: pointer; background: #0091A7; border-radius: 5px; border: 1px solid #fff; box-shadow: 0 0 2px #333; color: #fff; margin: 5px auto }
#contentz #form_oz .oz-fieldset #bt .button-ozs:hover { color: #0091A7; background: #fff; border: 1px solid #008232; }
#contentz #contentz_shadow { background: url("../gfx/opc.png") repeat scroll 0 0 transparent; display: none; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 1200; }
#contentz #contentz_shadow .inner-loading { background: url("../gfx/ajax-loader_31.gif") no-repeat scroll 0 0 transparent; height: 32px; width: 32px; top: 50%; position: absolute; display: inline-block; left: 50%; }
#contentz #contentz_shadow .inner-loading-info { position: absolute; display: inline-block; top: 60%; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255); padding: 10px 30px; box-shadow: 0px 0px 6px rgb(0, 0, 0); left: 33%; }
/*Formularz - zapytanie ofertowe */
#form_attach { position: relative; width: 630px; margin: 0 auto 10px auto; border-radius: 5px; box-shadow: 0px 0px 3px #999; }
#form_attach #form_oz .oz-fieldset { margin: 1px; padding: 10px; /*border:1px solid #008232*/ }
#form_attach #form_oz .alert-form-box, #form_attach #form_oz .error-form-box { padding: 5px; border: 1px solid #900; color: #900; margin: 0 1px 10px 1px; border-radius: 6px; }
#form_attach #form_oz .oz-fieldset { }
#form_attach #form_oz .oz-fieldset .top-header { font: bold 16px/25px Tahoma, Geneva, sans-serif; color: #0091A7; margin: 0 0 5px 0 }
#form_attach #form_oz .oz-fieldset h3 { margin: 15px 0 10px 0; border-top: 1px solid; padding-top: 5px }
#form_attach #form_oz .oz-fieldset .label, #form_attach #form_oz .oz-fieldset .desc { margin: 0 0 10px 0 }
#form_attach #form_oz .oz-fieldset .desc { padding: 5px; background: #CCC; display: none; }
#form_attach #form_oz .oz-fieldset .desc-add-email { margin: 12px 8px 14px 0; padding: 9px; background: #CCC }
#form_attach #form_oz .oz-fieldset .field { margin: 0 0 10px 0 }
#form_attach #form_oz .oz-fieldset .field label { width: 200px; display: inline-block; font-size: 13px; }
#form_attach #form_oz .oz-fieldset .field input { border: 1px solid #CCC; width: 380px }
#form_attach #form_oz .oz-fieldset .field input.field-highlighted { border-color: #900 }
#form_attach #form_oz .oz-fieldset .field-upload { margin: 10px 0; }
#form_attach #form_oz .oz-fieldset .field-upload label { width: 80px; display: inline-block; font-size: 13px; }
#form_attach #form_oz .oz-fieldset .field-upload input { border: 1px solid #CCC; width: 506px }
#form_attach #form_oz .oz-fieldset .field2 textarea { border: 1px solid #CCC; }
#form_attach #form_oz .oz-fieldset .field2 textarea.field-highlighted { border-color: #900 }
#form_attach #form_oz .oz-fieldset .field2 .textarea-desc { float: right; width: 175px; font-size: 12px; }
#form_attach #form_oz .oz-fieldset .field2 .textarea-desc .tdesc-head { }
#form_attach #form_oz .oz-fieldset .field2 .textarea-desc .tdesc-hbody { margin: 6px 6px 6px 20px; }
#form_attach #form_oz .oz-fieldset #bt { text-align: center }
#form_attach #form_oz .oz-fieldset #bt .button-ozs { width: 80px; line-height: 30px; display: block; cursor: pointer; background: #0091A7; border-radius: 5px; border: 1px solid #fff; box-shadow: 0 0 2px #333; color: #fff; margin: 5px auto }
#form_attach #form_oz .oz-fieldset #bt .button-ozs:hover { color: #0091A7; background: #fff; border: 1px solid #008232; }
#form_attach #form_attach_shadow { background: url("../gfx/opc.png") repeat scroll 0 0 transparent; display: none; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 1200; }
#form_attach #form_attach_shadow .inner-loading { background: url("../gfx/ajax-loader_31.gif") no-repeat scroll 0 0 transparent; height: 32px; width: 32px; top: 50%; position: absolute; display: inline-block; left: 50%; }
#form_attach #form_attach_shadow .inner-loading-info { position: absolute; display: inline-block; top: 60%; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255); padding: 10px 30px; box-shadow: 0px 0px 6px rgb(0, 0, 0); left: 33%; }
/*fancy box telefon	*/
.r-phone { width: 180px; }
.r-phone .tel { margin: 10px }
.r-phone .fax { margin: 10px }
html body div#fancybox-wrap div#fancybox-outer div#fancybox-content div { overflow: hidden !important }
/**/
.f-toggle-btns .ft-button { margin: 0px 39px 15px 39px }
.f-toggle-btns .ftb-form { display: inline-block; width: 146px; height: 33px; background: url(../gfx/form-kontakt.png) left top no-repeat; cursor: pointer; }
.f-toggle-btns .ftb-form:hover { background-position: left bottom }
.f-toggle-btns .ftb-form span { display: none; }
.f-toggle-btns .ftb-map { display: inline-block; width: 146px; height: 33px; background: url(../gfx/lokalizacja.png) left top no-repeat; cursor: pointer; }
.f-toggle-btns .ftb-map:hover { background-position: left bottom }
.f-toggle-btns .ftb-map span { display: none; }
.all { }
.all ul { margin: 0 }
.all ul li { border-radius: 5px 5px 5px 5px; box-shadow: 0 0 2px #666666; float: left; font-weight: bold; list-style: none outside none; margin: 7px; padding: 0px; width: 165px; }
.all ul li a{display:block; padding:10px; line-height:20px; font-size:16px; text-align:center;border-radius: 5px 5px 5px 5px; box-shadow:0 0 2px #999}
.all ul li a:hover{background:#0090A8; color:#fff; text-decoration:none}
.all ul li ul { box-shadow: none; margin: 5px 10px; }
.all ul li ul li { box-shadow: none; font-size: 12px; font-weight: normal; width:auto; display:block; float:none;margin:0}
.all ul li ul li a{display:block; padding:3px; line-height:16px; font-size:14px; text-align:left; text-decoration:none; box-shadow:none}
